<!--
.blk_18 {
 BORDER-RIGHT: #e3e3e3 1px solid; BORDER-TOP: #e3e3e3 1px solid; MARGIN-TOP: 8px; FONT-SIZE: 12px; BACKGROUND: #f3f3f3; OVERFLOW: hidden; BORDER-LEFT: #e3e3e3 1px solid; WIDTH: 710px; BORDER-BOTTOM: #e3e3e3 1px solid; ZOOM: 1; height:74px
}
.blk_18 .pcont {
 FLOAT: left; OVERFLOW: hidden; WIDTH: 678px
}
.blk_18 .ScrCont {
 WIDTH: 32766px; ZOOM: 1
}
.blk_18 #List1_1 {
 FLOAT: left
}
.blk_18 #List2_1 {
 FLOAT: left
}
.blk_18 .LeftBotton {
 BACKGROUND: url(/skin/images/cdedunew/images/picr_1.gif) no-repeat; FLOAT: left; MARGIN: 0px 1px; WIDTH: 15px; HEIGHT: 72px
}
.blk_18 .RightBotton {
 BACKGROUND: url(/skin/images/cdedunew/images/picr_1.gif) no-repeat; FLOAT: right; MARGIN: -71px 1px 0px 0px; WIDTH: 15px; HEIGHT: 72px
}
.blk_18 .LeftBotton {
 BACKGROUND-POSITION: 0px 0px; MARGIN-LEFT: 0px
}
.blk_18 .RightBotton {
 BACKGROUND-POSITION: 0px -100px; MARGIN-LEFT: 0px
}
.blk_18 .LeftBotton:hover {
 BACKGROUND-POSITION: -20px 0px
}
.blk_18 .RightBotton:hover {
 BACKGROUND-POSITION: -20px -100px
}
.blk_18 .pl IMG {
 DISPLAY: block; MARGIN: 0px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.blk_18 .pl {
 BORDER-RIGHT: #f3f3f3 1px solid; BORDER-TOP: #f3f3f3 1px solid; FLOAT: left; BORDER-LEFT: #f3f3f3 1px solid; WIDTH: 114px; LINE-HEIGHT: 24px; BORDER-BOTTOM: #f3f3f3 1px solid; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.blk_18 A.pl:hover {
 BORDER-RIGHT: #ff9900 1px solid; BORDER-TOP: #ff9900 1px solid; BACKGROUND: #fff; BORDER-LEFT: #ff9900 1px solid; COLOR: #ff9900; BORDER-BOTTOM: #ff9900 1px solid
}
.commu_cont3 {
 MARGIN: 9px 7px 7px; LINE-HEIGHT: 150%
}

body,td,th {
	font-size: 12px;
}
body {
	margin: 0px;
}

a{
	text-decoration:none;
	color:0054a5;	
}
a:visited {
	color: #0054a5;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
a:link {
	color:0054a5;	
	text-decoration: none;
}

.focusonit{
	background-image:url(/skin/images/cdedunew/images/005.gif);
	background-repeat:repeat-y; 
	line-height:20px; 
	color:#FFFFFF;
	cursor:pointer;
}

.focusoutit{
	background-image:url(/skin/images/cdedunew/images/006.gif);
	background-repeat:repeat-y; 
	line-height:20px; 
	color:#000000;
	cursor:pointer;
}
	.showit{
		margin:0px;
		padding-top:5px;
		height:115px;
		border-bottom:#006699 1px solid;
		border-top:#006699 1px solid; 
		background-color:#f4f4f4;
	}
	.showit .tb{
		width:20px; height:20px; background-image:url(/skin/images/cdedunew/images/menu2.png); background-repeat:no-repeat; float:left; background-position:center
	}
	.showit .name{
		color:#004578; font-weight:bold; margin-left:15px; height:20px; padding-top:2px;
	}
	.showit .zb{
		display:none;
	}
	.showit .tp{
		float:left; display:inline; margin-left:20px; border:#CCCCCC 1px solid; padding:1px
	}
	.showit .jj{
		float:left; display:inline; margin-left:20px
	}
	
	.hidit{
		margin:0px; height:23px; padding-top:5px
	}
	.hidit .tb{
		width:20px; height:20px; background-image:url(/skin/images/cdedunew/images/menu1.png); background-repeat:no-repeat; float:left; background-position:center
	}
	.hidit .name{
		color:#004578; font-weight:bold; margin-left:15px; height:20px; padding-top:2px;
	}
	.hidit .zb{
		display:inline;
		color:#999999; font-weight:normal;
	}
	.hidit .tp{
		display:none
	}
	.hidit .jj{
		display:none;
	}